/* State and Keywordgroupnames */
"CSS Attributes" = "Attribute";
"CSS Keywords" = "Schlagwörter";
"CSS Digits" = "12px 5em 3 110%";
"CSS Colors" = "#e8eef2 #555";
"AutodocComment" = "/*\" Kommentar \"*/";
"Comment" = "/* Kommentar */";
"SingleComment" = "// Kommentar";
"String" = "\"Zeichenketten\"";
"Inside curly brackets" = "{Innerhalb geschweifter Klammern}";
"Round bracket" = "(Innerhalb Klammern)";
"SingleString" = "'Zeichenketten'";
"Rules" = "@import @media";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://andere.de/document?id=123";